@charset "utf-8";
/* CSS Document */
/*LAYOUT STYLES*/
body {
  margin: 0;
  padding: 0;
  font-size: 1em;
  /*background: url(../images/pattern.gif) repeat;*/
  background: #472716;
  font-family: 'Noto Sans JP', sans-serif;
}
#header {
  background: #88393A;
  color: #fff;
  clear: both;
  padding: 0;
	width: 100%;
}
#top {
  background: url("../images/header_bg.gif") repeat-x #fff;
  margin: 0;
  padding: 15px 0;
}
.itemListCategoriesBlock {
  background: #fff;
  margin: 0;
  padding: 20px 0 15px 0;
}
.itemHeader {
  background: #fff;
  margin: 0;
  padding: 15px 0 0 0;
}
.itemToolbar {
  background: #fff !important;
		width: 90%;
}
/*#top-inner, #content, #header-inner {
	width: 955px;
	margin: 0 auto;
}*/
.main_box {
  width: 100%;
  border: 0;
}
#top-inner, .itemListCategoriesBlock .itemListCategory, .itemList, #header-inner, .header-inner, .itemBody, .quiz, #footer-inner, .itemView, #k2Container, #content-inner {
  max-width: 955px !important;
	width: 100%;
  margin: 0 auto !important;
  border: 0 !important;
}
#k2Container, .itemView {
	width:90%;
}
.itemBody {
}
#content .main_box {
  border: 0 !important;
}
#content .main_box .middle_box {
  border: 0 !important;
}
#content .main_box .middle_box #dialogbox {
  max-width: 955px;
  margin: 0 auto !important;
  float: none !important;
}
a {
  color: #88393A !important;
text-decoration: none !important;
}
a.accordion-toggle {
text-decoration: none !important;
}
h1 a, h2 a, h3 a {
	text-decoration: none !important;
}
.itemListCategoriesBlock .itemListCategory {
  background: #fff;
  border: 0;
  padding: 5px 0 0 0;
}
.itemList {
  margin-top: 25px;
}
#content {
  background: #fff;
  padding: 35px 0 0 0;
}
.col-3l, .col-3m, .col-3r {
  float: left;
  width: 30%;
 max-width: 318px;
  padding: 0 15px;
  margin: 0;
}
.col-3m-r {
  width: 66%;
  max-width: 636px;
  float: left;
  padding: 0;
  margin: 0;
}
/*.k2ItemsBlock ul {
	padding: 0;
	margin: 0;
	border: 1px solid red;
}*/
.k2ItemsBlock {
  background: #fff;
  margin: 8px 0 !important;
  padding: 0 !important;
}
.moduletable .k2ItemsBlock ul, .moduletable .k2ItemsBlock ul li {
  padding: 0 !important;
  margin: 0 !important;
}
.moduletable .k2ItemsBlock ul li a.moduleItemTitle {
  /*	margin: 20px 0 0 0 !important;
	padding: 66px 0 0 0 !important;*/ /*I think this is for the quiz page title*/
  display: block;
  text-decoration: none;
  color: #000;
  font-size: 1.25em;
  font-weight: bold;
}
.moduletable .quiz ul li a.moduleItemTitle {
  	margin: 20px 0 0 0 !important;
	padding: 66px 0 0 0 !important;
  display: block;
  text-decoration: none;
  color: #000;
	  font-family: 'Roboto Slab', serif !important;
  text-transform: uppercase;
  font-weight: normal;
  line-height: 150%;
  font-size: 2em !important;
}
/*NAVIGATION STYLES*/
/*div.moduletable_menu {
	float: left;
}*/
#nav a {
  color: #fff !important;
  text-decoration: none;
}
#nav {
  padding: 0;
  margin: 0 0 -5px 0;
width: 100%;
	text-align: right;
}
#nav li {
  list-style: none;
		display: inline-block;
		position: relative;
  margin: 0;
	padding: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 1px;
	text-align: left;
		line-height: 150%;
}
#nav li.parent {
	cursor: pointer;
}
#nav li a:hover, #nav li a:active {
  color: #606060;
}
ul#nav li.active {
	background-color: #000;
}
/*Drop-down Menus*/
div#header-inner div.moduletable_menu ul li ul, div#header-inner div.moduletable_menu ul li.sfhover ul {
	color: #fff;
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 12px 0 0 0;
	min-width: 235px;
	height: auto;
	left: -999em;
	font-weight: bold;
	  font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
}
div#header-inner div.moduletable_menu ul li:hover ul {
	color: #fff;
	  font-family: 'Noto Sans JP', sans-serif;
	font-weight: bold;
	font-size: 14px;
	left: auto;
}
div#header-inner div.moduletable_menu ul li ul li {
	color: #fff;
	background-color: #2E2E2E;
	background-image: none;
	margin: 0;
	padding: 4px;
	  font-family: 'Noto Sans JP', sans-serif;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #ccc;
	width: 100%;
}
div#header-inner div.moduletable_menu ul li ul li#current {
	background-color: #2E2E2E;
	background-image: none;
}
div#header-inner div.moduletable_menu ul li ul li a {
	display: block;
	width: auto;
	height: auto;
	margin: 0;
	padding: 3px;
	color: #fff;
	line-height: normal;
	text-decoration: none;
	background: #2E2E2E;
	font-weight: bold;
	  font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
}
div#header-inner div.moduletable_menu ul li#current ul li a, div#header-inner div.moduletable_menu ul li ul li#current a {
	/*background: #daba61;*/
  color: #ccc;
	  font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
div#header-inner div.moduletable_menu ul li ul li a:hover, div#header-inner div.moduletable_menu ul li ul li:hover a, div#header-inner div.moduletable_menu ul li ul li.sfhover a {
	color: #fff;
	  font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	font-weight: bold;
	background: #414141 !important;
}
div#header-inner div.moduletable_menu ul li.active ul li a:hover {
	color: #fff;
	background: #414141 !important;
}
div#header-inner div.moduletable_menu ul li ul li a span {
	visibility: visible;
	font-weight: bold;
	color: #fff;
}
ul#nav li.active ul li.active, ul#nav li.active ul li.current {
	background-color: #000;
	padding: 0 !important;
	margin: 0 !important;
}
/* Hide the link that should open and close the topnav on small screens */
div#header-inner div.moduletable_menu .menu li a.icon {
  display: none;
}
/*div#header div#header-inner div.moduletable_menu ul#nav li ul#nav-child, div#header div#header-inner div.moduletable_menu ul#nav li.sfhover ul#nav-child {
  color: #fff;
  position: absolute !important;
  list-style-type: none;
  margin: 0 0 0 -50px; 
  padding: 35px 0 0 0;
  min-width: 225px;
  height: auto;
  left: -999em;
	float: left;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
	display: inline-block;
}
div#header div#header-inner div.moduletable_menu ul#nav li:hover ul#nav-child {
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: bold;
  font-size: 14px;
  left: auto;
}
div#header div#header-inner div.moduletable_menu ul#nav li ul#nav-child li {
  color: #fff;
  background-color: #4D4D4D;
  background-image: none;
  margin: 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: bold;
  font-size: 11px;
  border-bottom: 1px solid #ccc;
  width: 100%;
}
div#header div#header-inner div.moduletable_menu ul#nav li ul#nav-child li#current {
  background-color: #4D4D4D;
  background-image: none;
}
div#header div#header-inner div.moduletable_menu ul#nav li ul#nav-child li a {
  display: block;
  width: auto !important;
  height: auto;
  margin: 0;
  padding: 3px;
  color: #fff;
  line-height: normal;
  text-decoration: none;
  background: #4D4D4D;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
}
div#header div#header-inner div.moduletable_menu ul#nav li#current ul#nav-child li a, div#header div#header-inner div.moduletable_menu ul#nav li ul#nav-child li#current a {
  color: #ccc;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  font-weight: bold;
}
div#header div#header-inner div.moduletable_menu ul#nav li ul#nav-child li a:hover, div#header div#header-inner div.moduletable_menu ul#nav li ul#nav-child li:hover a, div#header div#header-inner div.moduletable_menu ul#nav li ul#nav-child li.sfhover a {
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  font-weight: bold;
  background: #747474 !important;
}
div#header div#header-inner div.moduletable_menu ul#nav li.active ul#nav-child li a:hover {
  color: #fff;
  background: #747474 !important;
}
div#header div#header-inner div.moduletable_menu ul#nav li ul#nav-child li a span {
  visibility: visible;
  font-weight: bold;
  color: #fff;
}
ul#nav li.current {
	background-color: #000;
	padding: 16px;
}*/
/*BUTTON STYLES*/
/*ul.course {
	font-family: Arcon;
	font-size: 1.2em;
	margin: 20px auto;
	padding: 25px;
	width: 100%;	
}*/
li, .course {
  /*	background: url(../images/btn_faith.jpg) no-repeat;
	display: block;
	width: 267px;
	height: 183px;
	list-style: none;
	float: left;
	margin: 0 18px 15px 18px;*/
  font-family: 'Roboto Slab', serif !important;
  font-size: 1em;
}
li img {
  margin-top: 8px;
}
ul.course li a, .course a {
  border: 0;
  outline: none;
  text-decoration: none;
}
li.btn_trust a {
  background: url(../images/btn_trust.jpg) no-repeat;
  display: block;
  width: 267px;
  height: 183px;
}
ul.course li a:hover, .course a:hover {
  opacity: 0.60;
  filter: alpha(opacity=60); /* For IE8 and earlier */
}
.course .catItemHeader h3.catItemTitle {
	text-transform: none !important;
	font-size: 1em;
	  font-family: 'Roboto Slab', serif !important;
}
.quizzes {
  border: 0;
  padding: 0;
  margin: 40px 0;
}
.quizzes ul {
  padding: 0;
  margin: 0 auto;
  list-style-type: none;
}
.quizzes ul li {
  border: 0 !important;
  font-size: 1.5em !important;
  margin: 0;
  padding: 0;
  width: auto;
  list-style-type: none;
  text-align: center;
}
.quizzes ul li a, a.moduleCustomLink {
  text-decoration: none !important;
  color: #fff !important;
  background: #88393A;
  padding: 10px 18px;
}
.quizzes ul li a:hover, a.moduleCustomLink:hover {
  color: #fff !important;
  background: #A35256;
}
/*FONT STYLES*/
h1, h2 {
  font-family: 'Roboto Slab', serif !important;
  text-transform: uppercase;
  font-weight: normal;
  line-height: 150%;
}
h1 {
  font-size: 2em !important;
  margin: 0;
  line-height: 150%;
}
/*.moduletable .k2ItemsBlock ul li a.moduleItemTitle { 
	font-size: 2em !important;
	margin: 0;
			line-height: 150%;
}*/ /*I think this is for the quiz page title*/
.itemHeader .header-inner h1.itemTitle {
  padding-top: 66px !important;
  font-family: 'Roboto Slab', serif !important;
}
.quest_head h1 {
  border: 0 !important;
  text-decoration: none !important;
  margin-top: 15px !important;
}
h2 {
  font-size: 1.9em;
  margin: 25px 0 5px 0;
  line-height: 150%;
}
h2.rl_sliders-title, h2.nn_sliders-title {
	font-size: 2.2em !important;
}
h3 {
  font-size: 1.1em;
  line-height: 130%;
  text-transform: uppercase;
  font-family: 'Noto Sans JP', sans-serif;
  color: #D3D3D3;
  margin: 0 5px 0 0 !important;
  padding: 0 !important;
}
.itemContainer .home .catItemHeader h3.catItemTitle {
  font-size: 2.5em !important;
  margin: 0;
  line-height: 150%;
  text-transform: none;
  color: #000;
  font-family: 'Questrial', sans-serif !important;
  letter-spacing: 2px;
}
p {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1em !important;
  line-height: 140%;
}
p.emphasize {
  font-size: 1em !important;
}
ol, ul {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1em !important;
  line-height: 150%;
}
ol li, ul li {
  margin-bottom: 14px;
}
/*LAYOUT STYLES*/
.itemContainer, .catItemView, .groupPrimary, .course, div#itemListLinks, .catItemImageBlock, .catItemImage, .catItemImage a, .catItemBody {
  padding: 0 !important;
  margin: 0 !important;
}
.itemContainer {
  margin: 0 !important;
  padding: 0 !important;
}
.catItemView {
  margin: 0 !important;
  padding: 0 10px !important;
}
.itemImageBlock {
  float: right !important;
  margin: 0 15px 8px 15px !important;
  padding: 0 !important;
}
.itemImage, .itemImage a, .itemImage a img, .catItemImageBlock .catItemImage a img {
  margin: 0 !important;
  padding: 0 !important;
}
.photopath, .timediv {
  background: #fff;
  margin: 0;
  padding: 0;
}
.moduleItemImage {
  margin: 15px 0 15px 15px !important;
  float: right;
  padding: 0;
}
#itemListPrimary {
  margin: 15px 0 0 0 !important;
  padding: 0 !important;
}
#itemListLeading {
  margin: 0 !important;
  padding: 0 !important;
}
/*BLOG STYLES*/
#upper {
  background: #ddd;
  margin: 0;
  padding: 0 0 10px 0;
}
#upper-inner {
  max-width: 955px;
  margin: 0 auto;
}
.k2CategoriesListBlock ul {
  text-align: center;
  margin: 0 0 15px 0 !important;
  padding: 15px 0 !important;
  clear: both;
}
.k2CategoriesListBlock ul li {
  float: left;
  padding: 5px !important;
  margin: 2px auto !important;
  font-size: 1em !important;
  text-align: center;
  width: auto;
}
.k2CategoriesListBlock ul li a {
  text-decoration: none;
  color: #fff !important;
  background: #7D7D7D;
  padding: 4px 8px;
}
.k2CategoriesListBlock ul li a:hover {
  background: #3A3A3A;
}
.k2CategoriesListBlock ul li a span.catTitle {}
.blog .catItemBody .catItemImageBlock {
  float: left !important;
  width: 50%;
}
.right-column {
  padding: 0 0 0 15px !important;
  margin: 0 !important;
  float: left !important;
  width: 48%;
}
.catItemBody .catItemIntroText p {
  margin: 0;
}
/*SERMON STYLES*/
div.subCategory {background:none !important;border:0 !important;margin:4px;padding:8px;}
                div.subCategory a.subCategoryImage,
                div.subCategory a.subCategoryImage:hover {text-align:center;display:block;}
                div.subCategory a.subCategoryImage img,
                div.subCategory a.subCategoryImage:hover img {margin:0 8px 0 0;}
                div.subCategory h3 {text-align:center !important;}
                div.subCategory h3 a {text-decoration: none !important;}
                div.subCategory h3 a:hover {}
                div.subCategory p {}
/*MISC STYLES*/
div.itemBackToTop {
	margin-right: 15px;
}
div.clearit {
  clear: both;
  overflow: hidden;
  height: 0;
  margin: 0;
  padding: 0;
}
div.clearit span {
  visibility: hidden;
}
#footer {
  background: #fff;
  padding: 25px 0 15px 0;
  margin: 0;
}
#footer a {
  color: #666;
  text-decoration: none;
}
#footer a:hover {
  color: #999;
}